<?php
session_start();
// ============
include("../../php_crud/my_class.php");
$obj=new my_class();
$branchid = $_SESSION['LOGIN_BRANCH'];
// ============
extract($_GET);
$table_name="_ct_class_test_add";
$column="_ct_name,_id,_exam_term";
$where_cond="_sub_id='$sub_id' AND _status='1' AND _exam_term='$term' AND _br_id='$branchid'";
$sub=$obj->View_all_data_row_column_By_Cond($table_name,$column,$where_cond);
?>
<select id="ms1" name="e_months" multiple="multiple" >
<option value="">---Select Test---</option>
	<?php

		foreach($sub AS $index1=>$data4_sub){
		echo "<option value='".$data4_sub['_id']."'>".$data4_sub['_ct_name']."</option>";
	}
	?>
</select>
